﻿*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    list-style: none;
}
.cf:before,.cf:after {
    content:"";
    display:table;
 }
 .cf:after { clear:both; }
img{display: block;}

html {
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
    word-spacing: 1px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
    background: #090909;
}

body {
    max-width: 10rem;
	margin: 0 auto;
	overflow-x:hidden; 
}
a{color: #333;text-decoration: none;display: inline-block;}
.content{position: relative;}
.header,
.footer {
	padding: 0;
	height: 1.6rem;
	width: 100%;
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	display: none;
}
.footer{
	top: auto;
	bottom: 0;
}

.d_btn{
	width: 6.6rem;
	position: absolute; top: 16.7rem;left: 1.6rem;
}
.d_btn img{
	width: 100%;
}

/*------------------ 微信弹窗 -----------------*/
.wechat{position:fixed;top:0;bottom:0;left:0;z-index:99999;width:100%;height:100%;background:rgba(0,0,0,0.8);}
.wechat img{width:100%;}